.diploms {
	padding: 96px 0 92px
}
.diploms__title {
	margin-bottom: 35px
}
.diploms__slider {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0 -14px
}
.diploms__wrap {
	padding: 0 14px
}
.diploms__card {
	padding: 16px 19px;
	display: block;
	border: 1px solid #e9e8e8;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px
}
.diploms__card:focus {
	outline: none;
	border: 1px solid #e9e8e8
}
.diploms__img {
	position: relative;
	display: block
}
.diploms__img img {
	width: 100%
}
.diploms__img::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: 0;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease
}
.diploms__img::after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 52px;
	height: 52px;
	-webkit-box-shadow: 0 0 183px rgba(0, 0, 0, 0.26);
	-moz-box-shadow: 0 0 183px rgba(0, 0, 0, 0.26);
	box-shadow: 0 0 183px rgba(0, 0, 0, 0.26);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: rgba(255, 255, 255, 0.8) url('../../img/plus.png') no-repeat center center;
	display: block;
	opacity: 0;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease
}
.diploms__card:hover .diploms__img::before {
	opacity: 0.5
}
.diploms__card:hover .diploms__img::after {
	opacity: 1
}
@media screen and (max-width: 576px) {
	.diploms {
		padding: 40px 0
	}
}